EBOOK-META(1)

NAME
ebook-meta - ebook-meta

            ebook-meta ebook_file [options]

Leitura/Gravação de metadados de/para arquivos de e-book.

Formatos suportados para leitura de metadados: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, kepub, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Formatos suportados para gravação de metadados: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, kepub, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Diferentes formatos de arquivos suportam diferentes tipos de metadados. Ao tentar inserir metadados não suportados pelo formato do arquivo, os metadados serão ignorados silenciosamente.

Sempre que você for passar argumentos para ebook-meta que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --author-sort
        Sequência de caracteres para ser usada quando for usada a ordenação por autor. Se não especificada, e o(s) autor(es) for especificado, ela será gerada automaticamente a partir do(s) autor(es).

    --authors, -a
        Definir autores. Autores múltiplos devem ser separados pelo caractere "&". Nomes de autores devem estar na sequência PrimeiroNome ÚltimoNome.

    --book-producer, -k
        Defina o produtor do livro.

    --category
        Escolher a categoria do livro.

    --comments, -c
        Defina a descrição do e-book.

    --cover
        Defina a capa do arquivo especificado.

    --date, -d
        Escolher a data de publicação

    --disallow-rendered-cover
        Para formatos como EPUB, que usam uma "capa padrão" criada a partir da primeira página renderizada, desabilita essas capas padrão

    --from-opf
        Leia os metadados do arquivo OPF especificado e use-o para definir os metadados no e-book. Os metadados especificados na linha de comando substituirão os metadados lidos do arquivo OPF

    --get-cover
        Obter a capa do e-book e salve-o como o arquivo especificado.

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --identifier
        Defina os identificadores para o livro, que podem ser especificados várias vezes. Por exemplo: --identifier uri:https://acme.com --identifier isbn:12345 Para remover um identificador, não especifique nenhum valor: --identifier isbn: Observe que, para arquivos EPUB, um identificador marcado como identificador do pacote não pode ser removido.

    --index, -i
        Define o índice do livro nesta série.

    --isbn
        Defina o ISBN do livro.

    --language, -l
        Defina o idioma.

    --lrf-bookid
        Altere o BookID nos arquivos LRF

    --publisher, -p
        Defina o editor do e-book.

    --rating, -r
        Defina a avaliação. Deve ser um número entre 1 e 5.

    --series, -s
        Defina a série a que este e-book pertence.

    --tags
        Defina etiquetas para o livro. Deve ser uma lista separada por vírgulas.

    --title, -t
        Defina o título.

    --title-sort
        A versão do título para ser usado na ordenação. Se não especificado, e o título for especificado, ele será gerado automaticamente a partir do título.

    --to-opf
        Especificar o nome de um arquivo OPF. O metadado irá ser escrito no arquivo OPF.

    --version
        mostrar número da versão do programa e sair

Author
Kovid Goyal

Copyright
Kovid Goyal